.search-container {
    width: 100%; 
    height: 100vh; 
    background-color: #eaeaea;
}
.search-form {
   padding-top: 80px;  
 
}

input {

    width: 100%;
    border: none; 

}

button {
    margin-top: 20px !important; 
    height: 35px; 
    border: none; 
    margin-bottom: 20px !important; 
}



a {
    color: #FFF !important;
}

button:hover {
    background-color: darkcyan !important;
    border: none;  
}



a:hover {
color: white !important; 
text-decoration: none !important; 

}

.card-title {

    font-weight: bold; 
    color: black !important; 
}


.subtitle {
    color: darkcyan; 
    font-weight: bold; 
}

.card-text {
    color: black !important;
}